/html/icons/announcements.png=320,16,16
/html/icons/bible_gateway.png=256,16,16
/html/icons/blogs.png=160,16,16
/html/icons/blogs_aggregator.png=96,16,16
/html/icons/calendar.png=128,16,16
/html/icons/communities.png=176,16,16
/html/icons/currency_converter.png=144,16,16
/html/icons/default.png=272,16,16
/html/icons/image_gallery.png=16,16,16
/html/icons/loan_calculator.png=0,16,16
/html/icons/login.png=208,16,16
/html/icons/message_boards.png=192,16,16
/html/icons/page_ratings.png=48,16,16
/html/icons/polls.png=336,16,16
/html/icons/polls_display.png=32,16,16
/html/icons/quick_note.png=304,16,16
/html/icons/random_bible_verse.png=288,16,16
/html/icons/recent_bloggers.png=112,16,16
/html/icons/recent_documents.png=240,16,16
/html/icons/rss.png=80,16,16
/html/icons/search.png=64,16,16
/html/icons/shopping.png=224,16,16
